Subject: [IGSMAIL-5601]: DUM1 historic data
From: Bruno Garayt <[email-masked]>
To: [email-masked]
Date: Fri, 11 May 2007 08:27:55 +0200

******************************************************************************
IGS Electronic Mail      10 May 23:28:06 PDT 2007      Message Number 5601
******************************************************************************

Author : Bruno Garayt
Subject : DUM1 historic data

Dear colleagues,

  DUM1 daily files from the very begining of the station in 1998 to its 
recent inclusion in the IGS network in 2007 (DOY 127) are available at 
IGN GDC.
  Maintenance and operations of the DUM1 station is a collaborative 
effort supported by IFRTP (Institut Frangais pour la Recherche et la 
Technologie Polaires) CNRS (Centre National de la Recherche 
Scientifique) and ENS (Ecole Normale Supirieure).

Best regards
Bruno Garayt